

<!doctype html>
<html lang="en-US">
<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" media="all" href="/wp-content/themes/booooooom/booooooom-0a8a030cae.css?version=6.9" />
    <!--[if lt IE 9]>
    <script src="https://www.booooooom.com/wp-content/themes/booooooom/assets/bower_components/respond/dest/respond.min.js"></script>
    <![endif]-->
    <link rel="shortcut icon" href="https://www.booooooom.com/booooooom.ico" />
    <link rel="apple-touch-icon-precomposed" sizes="76x76" href="https://www.booooooom.com/assets/img/booooooom-touch-icon.png" />
    <link rel="shortcut icon" href="https://www.booooooom.com/favicon.ico" />
    <link rel="apple-touch-icon" sizes="128x128" href="https://www.booooooom.com/apple-touch-icon-128x128.png">
    <link rel="apple-touch-icon" sizes="144x144" href="https://www.booooooom.com/apple-touch-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="16x16" href="https://www.booooooom.com/apple-touch-icon-16x16.png">
    <link rel="apple-touch-icon" sizes="192x192" href="https://www.booooooom.com/apple-touch-icon-192x192.png">
    <link rel="apple-touch-icon" sizes="256x256" href="https://www.booooooom.com/apple-touch-icon-256x256.png">
    <link rel="apple-touch-icon" sizes="29x29" href="https://www.booooooom.com/apple-touch-icon-29x29.png">
    <link rel="apple-touch-icon" sizes="32x32" href="https://www.booooooom.com/apple-touch-icon-32x32.png">
    <link rel="apple-touch-icon" sizes="36x36" href="https://www.booooooom.com/apple-touch-icon-36x36.png">
    <link rel="apple-touch-icon" sizes="40x40" href="https://www.booooooom.com/apple-touch-icon-40x40.png">
    <link rel="icon" type="image/png" href="https://www.booooooom.com/apple-touch-icon-48x48.png" sizes="48x48">
    <link rel="icon" type="image/png" href="https://www.booooooom.com/apple-touch-icon-512x512.png" sizes="512x512">
    <link rel="icon" type="image/png" href="https://www.booooooom.com/apple-touch-icon-72x72.png" sizes="72x72">
    <link rel="icon" type="image/png" href="https://www.booooooom.com/apple-touch-icon-76x76.png" sizes="76x76">
    <link rel="icon" type="image/png" href="https://www.booooooom.com/apple-touch-icon-96x96.png" sizes="96x96">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400" rel="stylesheet">
    <meta property="og:image" content="https://www.booooooom.com/wp-content/uploads/2019/10/danallegrettofb.jpg">
    <meta name='twitter:image' content='https://www.booooooom.com/wp-content/uploads/2019/10/danallegrettofb.jpg'>
    <meta property="fb:pages" content="59478926574" />
    <title>Photographer Spotlight: Dan Allegretto &#8211; BOOOOOOOM! &#8211; CREATE * INSPIRE * COMMUNITY * ART * DESIGN * MUSIC * FILM * PHOTO * PROJECTS</title>
    <link rel='dns-prefetch' href='//www.google.com' />
    <link rel='dns-prefetch' href='//s.w.org' />
    <link rel="alternate" type="application/rss+xml" title="BOOOOOOOM! &raquo; Photographer Spotlight: Dan Allegretto Comments Feed" href="https://www.booooooom.com/2019/11/07/photographer-spotlight-dan-allegretto/feed/" />
    <script type="text/javascript">
        window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/12.0.0-1\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/12.0.0-1\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/www.booooooom.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=5.2.3"}};
        !function(a,b,c){function d(a,b){var c=String.fromCharCode;l.clearRect(0,0,k.width,k.height),l.fillText(c.apply(this,a),0,0);var d=k.toDataURL();l.clearRect(0,0,k.width,k.height),l.fillText(c.apply(this,b),0,0);var e=k.toDataURL();return d===e}function e(a){var b;if(!l||!l.fillText)return!1;switch(l.textBaseline="top",l.font="600 32px Arial",a){case"flag":return!(b=d([55356,56826,55356,56819],[55356,56826,8203,55356,56819]))&&(b=d([55356,57332,56128,56423,56128,56418,56128,56421,56128,56430,56128,56423,56128,56447],[55356,57332,8203,56128,56423,8203,56128,56418,8203,56128,56421,8203,56128,56430,8203,56128,56423,8203,56128,56447]),!b);case"emoji":return b=d([55357,56424,55356,57342,8205,55358,56605,8205,55357,56424,55356,57340],[55357,56424,55356,57342,8203,55358,56605,8203,55357,56424,55356,57340]),!b}return!1}function f(a){var c=b.createElement("script");c.src=a,c.defer=c.type="text/javascript",b.getElementsByTagName("head")[0].appendChild(c)}var g,h,i,j,k=b.createElement("canvas"),l=k.getContext&&k.getContext("2d");for(j=Array("flag","emoji"),c.supports={everything:!0,everythingExceptFlag:!0},i=0;i<j.length;i++)c.supports[j[i]]=e(j[i]),c.supports.everything=c.supports.everything&&c.supports[j[i]],"flag"!==j[i]&&(c.supports.everythingExceptFlag=c.supports.everythingExceptFlag&&c.supports[j[i]]);c.supports.everythingExceptFlag=c.supports.everythingExceptFlag&&!c.supports.flag,c.DOMReady=!1,c.readyCallback=function(){c.DOMReady=!0},c.supports.everything||(h=function(){c.readyCallback()},b.addEventListener?(b.addEventListener("DOMContentLoaded",h,!1),a.addEventListener("load",h,!1)):(a.attachEvent("onload",h),b.attachEvent("onreadystatechange",function(){"complete"===b.readyState&&c.readyCallback()})),g=c.source||{},g.concatemoji?f(g.concatemoji):g.wpemoji&&g.twemoji&&(f(g.twemoji),f(g.wpemoji)))}(window,document,window._wpemojiSettings);
    </script>
    <style type="text/css">
        img.wp-smiley,
        img.emoji {
            display: inline !important;
            border: none !important;
            box-shadow: none !important;
            height: 1em !important;
            width: 1em !important;
            margin: 0 .07em !important;
            vertical-align: -0.1em !important;
            background: none !important;
            padding: 0 !important;
        }
    </style>
    <link rel='stylesheet' id='theme-my-login-css' href='https://www.booooooom.com/wp-content/plugins/theme-my-login/theme-my-login.css?ver=6.4.9' type='text/css' media='all' />
    <link rel='stylesheet' id='mp-theme-css' href='https://www.booooooom.com/wp-content/plugins/memberpress/css/ui/theme.css?ver=1.7.2' type='text/css' media='all' />
    <link rel='stylesheet' id='wp-block-library-css' href='https://www.booooooom.com/wp-includes/css/dist/block-library/style.min.css?ver=5.2.3' type='text/css' media='all' />
    <script type='text/javascript' src='https://www.booooooom.com/wp-includes/js/jquery/jquery.js?ver=1.12.4-wp'></script>
    <script type='text/javascript' src='https://www.booooooom.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=1.4.1'></script>
    <script type='text/javascript' src='https://www.booooooom.com/wp-content/plugins/user-submitted-posts/resources/jquery.cookie.js'></script>
    <script type='text/javascript' src='https://www.booooooom.com/wp-content/plugins/user-submitted-posts/resources/jquery.parsley.min.js'></script>
    <script type='text/javascript'>
        window.ParsleyConfig = { excluded: ".exclude" }; var usp_case_sensitivity = "false"; var usp_challenge_response = "2";
    </script>
    <script type='text/javascript' src='https://www.booooooom.com/wp-content/plugins/user-submitted-posts/resources/jquery.usp.core.js'></script>
    <script type='text/javascript' src='https://www.google.com/recaptcha/api.js?hl=en-US&#038;ver=5.2.3'></script>
    <link rel='https://api.w.org/' href='https://www.booooooom.com/wp-json/' />
    <link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://www.booooooom.com/xmlrpc.php?rsd" />
    <link rel="wlwmanifest" type="application/wlwmanifest+xml" href="https://www.booooooom.com/wp-includes/wlwmanifest.xml" />
    <link rel='prev' title='Artist Spotlight: Johnny Morant' href='https://www.booooooom.com/2019/11/07/artist-spotlight-johnny-morant/' />
    <link rel='next' title='The Return of El Kartel&#8217;s &#8220;100 Amigos&#8221; Art Show' href='https://www.booooooom.com/2019/11/07/the-return-of-el-kartels-100-amigos-art-show/' />
    <meta name="generator" content="WordPress 5.2.3" />
    <link rel="alternate" type="application/json+oembed" href="https://www.booooooom.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.booooooom.com%2F2019%2F11%2F07%2Fphotographer-spotlight-dan-allegretto%2F" />
    <link rel="alternate" type="text/xml+oembed" href="https://www.booooooom.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.booooooom.com%2F2019%2F11%2F07%2Fphotographer-spotlight-dan-allegretto%2F&#038;format=xml" />
    <meta name="description" content="A selection of images showcasing the quirky style of New York-based photographer Dan Allegretto (previously featured here)." />
    <meta name="keywords" content="photo" />
    <link rel="canonical" href="https://www.booooooom.com/2019/11/07/photographer-spotlight-dan-allegretto/" />
    <meta property="og:title" content="Photographer Spotlight: Dan Allegretto" />
    <meta property="og:type" content="article" />
    <meta property="og:description" content="A selection of images showcasing the quirky style of New York-based photographer Dan Allegretto (previously featured here)." />
    <meta property="og:image" content="https://www.booooooom.com/wp-content/uploads/2019/10/greencurtains.jpg" />
    <meta property="og:url" content="https://www.booooooom.com/2019/11/07/photographer-spotlight-dan-allegretto/" />
    <meta property="og:site_name" content="BOOOOOOOM!" />
    <meta name="twitter:title" content="Photographer Spotlight: Dan Allegretto" />
    <meta name="twitter:card" content="summary_large_image" />
    <meta name="twitter:description" content="A selection of images showcasing the quirky style of New York-based photographer Dan Allegretto (previously featured here)." />
    <meta name="twitter:image" content="https://www.booooooom.com/wp-content/uploads/2019/10/greencurtains.jpg" />
    <meta name="twitter:url" content="https://www.booooooom.com/2019/11/07/photographer-spotlight-dan-allegretto/" />
    <meta name="twitter:site" content="@booooooom" />
    <script>
        // Current Taxonomy - no change
    </script>
    <style><%= CriticalCSS %></style>
    <script>
        var BM_PAGE_URL = '/2019/11/07/photographer-spotlight-dan-allegretto/';
    </script>
    <script async='async' src='https://www.googletagservices.com/tag/js/gpt.js'></script>
    <script>
        var googletag = googletag || {}; googletag.cmd = googletag.cmd || [];
        var ADSLOTS = [];
        var INFINITE_SCROLL_COUNT = 1;
    </script>
    <script>

        googletag.cmd.push(function() {

// --------------------------
// Slots
// --------------------------
            ADSLOTS['div-gpt-top-page-banner'] = googletag.defineSlot('/7399112/header-global', [[300, 250], [970, 250], [970, 415]], 'div-gpt-top-page-banner');
            ADSLOTS['div-gpt-grid-top-right'] = googletag.defineSlot('/7399112/grid-global-large', [[300, 250], [300, 600]], 'div-gpt-grid-top-right');
//ADSLOTS['div-gpt-post-up-next'] = googletag.defineSlot('/7399112/upnext', [[300, 50], [300, 250]], 'div-gpt-post-up-next');
            ADSLOTS['div-gpt-submission-gallery'] = googletag.defineSlot('/7399112/gallery-viewer', [[300, 250]], 'div-gpt-submission-gallery');
            ADSLOTS['div-gpt-post-bottom'] = googletag.defineSlot('/7399112/single-primary', [[300, 250], [970, 250]], 'div-gpt-post-bottom');
            ADSLOTS['div-gpt-post-bottom-alt'] = googletag.defineSlot('/7399112/single-secondary', [[300, 250], [970, 415]], 'div-gpt-post-bottom-alt');
            ADSLOTS['div-gpt-home-inline'] = googletag.defineSlot('/7399112/homepage-secondary', [[300, 250], [970, 250],[728, 90]], 'div-gpt-home-inline');
            ADSLOTS['div-gpt-submissions-bottom'] = googletag.defineSlot('/7399112/submission-single', [[300, 250], [970, 250]], 'div-gpt-submissions-bottom');

// --------------------------
// Responsive Sizes
// --------------------------
            var mapping = null;

            mapping = googletag.sizeMapping()
                .addSize([992, 0], [[970, 415], [970, 250]])// Desktop + Tablet
                .addSize([0, 0], [300, 250]) 				// Mobile
                .build();
            ADSLOTS['div-gpt-top-page-banner'].defineSizeMapping(mapping).addService(googletag.pubads());

            mapping = googletag.sizeMapping()
                .addSize([992, 0], [[300, 250], [300, 600]])// Desktop + Tablet
                .addSize([0, 0], [300, 250])				// Mobile
                .build();
            ADSLOTS['div-gpt-grid-top-right'].defineSizeMapping(mapping).addService(googletag.pubads());

//mapping = googletag.sizeMapping()
//	.addSize([992, 0], [300, 250])	// Desktop + Tablet
//	.addSize([0, 0], [300, 50])		// Mobile
//	.build();
//ADSLOTS['div-gpt-post-up-next'].defineSizeMapping(mapping).addService(googletag.pubads());

            mapping = googletag.sizeMapping()
                .addSize([992, 0], [300, 250])	// Desktop + Tablet
                .addSize([0, 0], [])			// Mobile
                .build();
            ADSLOTS['div-gpt-submission-gallery'].defineSizeMapping(mapping).addService(googletag.pubads());

            mapping = googletag.sizeMapping()
                .addSize([992, 0], [970, 250], [728,90])	// Desktop + Tablet
                .addSize([0, 0], [300, 250]) 	// Mobile
                .build();
            ADSLOTS['div-gpt-post-bottom'].defineSizeMapping(mapping).addService(googletag.pubads());
            ADSLOTS['div-gpt-post-bottom-alt'].defineSizeMapping(mapping).addService(googletag.pubads());
            ADSLOTS['div-gpt-home-inline'].defineSizeMapping(mapping).addService(googletag.pubads());
            ADSLOTS['div-gpt-submissions-bottom'].defineSizeMapping(mapping).addService(googletag.pubads());

// --------------------------
// Wrap up init
// --------------------------
            googletag.pubads().setTargeting('url', [BM_PAGE_URL]);
            googletag.pubads().collapseEmptyDivs();
            googletag.pubads().enableSingleRequest();
            googletag.enableServices();
        });
    </script>
    <meta name="google-site-verification" content="Gs1o1EDq78v2YNaaYd3roW6ApvohjATFZ2inEEstqTc" />

    <meta property="fb:admins" content="511102958" />
    <meta property="fb:app_id" content="1713780295595435" />

    <script type='text/javascript'>
        (function() {
            var useSSL = 'https:' == document.location.protocol;
            var src = (useSSL ? 'https:' : 'http:') +
                '//www.googletagservices.com/tag/js/gpt.js';
            document.write('<scr' + 'ipt src="' + src + '"></scr' + 'ipt>');
        })();
    </script>
    <script type='text/javascript'>
        googletag.pubads().enableSyncRendering();
    </script>

    <script>
        (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
            (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
            m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
        })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

        ga('create', 'UA-4684429-1', 'auto');
        ga('send', 'pageview');
    </script>

    <script>
        !function(f,b,e,v,n,t,s)
        {if(f.fbq)return;n=f.fbq=function(){n.callMethod?
            n.callMethod.apply(n,arguments):n.queue.push(arguments)};
            if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
            n.queue=[];t=b.createElement(e);t.async=!0;
            t.src=v;s=b.getElementsByTagName(e)[0];
            s.parentNode.insertBefore(t,s)}(window, document,'script',
            'https://connect.facebook.net/en_US/fbevents.js');
        fbq('init', '947926475398323');
        fbq('track', 'PageView');
    </script>
    </script>
    <noscript><img height="1" width="1" style="display:none"
    src="https://www.facebook.com/tr?id=947926475398323&ev=PageView&noscript=1"
        /></noscript>
        </head>
        <body class="post-template post-template-template-custom-post post-template-template-custom-post-php single single-post postid-250113 single-format-standard logging-in photographer-spotlight-dan-allegretto sidebar-primary">
        <div id="responsive-width-aid"></div>
        <svg xmlns="http://www.w3.org/2000/svg" style="display: none;">
        <symbol id="icon-search-old" viewBox="0 0 512 512">
        <path d="m347 238c0-36-12-66-37-91-25-25-55-37-91-37-35 0-65 12-90 37-25 25-38 55-38 91 0 35 13 65 38 90 25 25 55 38 90 38 36 0 66-13 91-38 25-25 37-55 37-90z m147 237c0 10-4 19-11 26-7 7-16 11-26 11-10 0-19-4-26-11l-98-98c-34 24-72 36-114 36-27 0-53-5-78-16-25-11-46-25-64-43-18-18-32-39-43-64-10-25-16-51-16-78 0-28 6-54 16-78 11-25 25-47 43-65 18-18 39-32 64-43 25-10 51-15 78-15 28 0 54 5 79 15 24 11 46 25 64 43 18 18 32 40 43 65 10 24 16 50 16 78 0 42-12 80-36 114l98 98c7 7 11 15 11 25z" />
        </symbol>
        <symbol id="icon-bars" viewBox="0 0 512 512">
        <path d="m475 384l0 37c0 5-1 9-5 12-4 4-8 6-13 6l-402 0c-5 0-9-2-13-6-4-3-5-7-5-12l0-37c0-5 1-9 5-13 4-3 8-5 13-5l402 0c5 0 9 2 13 5 4 4 5 8 5 13z m0-146l0 36c0 5-1 10-5 13-4 4-8 6-13 6l-402 0c-5 0-9-2-13-6-4-3-5-8-5-13l0-36c0-5 1-10 5-13 4-4 8-6 13-6l402 0c5 0 9 2 13 6 4 3 5 8 5 13z m0-147l0 37c0 5-1 9-5 13-4 3-8 5-13 5l-402 0c-5 0-9-2-13-5-4-4-5-8-5-13l0-37c0-5 1-9 5-12 4-4 8-6 13-6l402 0c5 0 9 2 13 6 4 3 5 7 5 12z" />
        </symbol>
        <symbol id="icon-facebook" viewBox="0 0 512 512">
        <path d="m384 3l0 76-45 0c-17 0-28 3-33 10-6 7-9 17-9 31l0 54 84 0-11 85-73 0 0 216-87 0 0-216-73 0 0-85 73 0 0-62c0-36 10-63 29-83 20-19 47-29 80-29 28 0 49 1 65 3z" />
        </symbol>
        <symbol id="icon-instagram" viewBox="0 0 512 512">
        <path d="m426 407l0-185-39 0c4 12 6 25 6 38 0 24-6 46-18 66-13 20-29 36-50 48-21 12-44 18-69 18-37 0-69-13-96-39-27-26-40-57-40-93 0-13 2-26 6-38l-41 0 0 185c0 5 2 10 5 13 4 3 8 5 13 5l305 0c5 0 9-2 13-5 3-3 5-8 5-13z m-81-152c0-23-9-44-26-60-18-17-38-25-63-25-24 0-45 8-62 25-17 16-26 37-26 60 0 24 9 44 26 61 17 16 38 25 62 25 25 0 45-9 63-25 17-17 26-37 26-61z m81-103l0-47c0-5-2-10-6-14-4-4-8-6-14-6l-50 0c-5 0-10 2-14 6-4 4-5 9-5 14l0 47c0 6 1 10 5 14 4 4 9 6 14 6l50 0c6 0 10-2 14-6 4-4 6-8 6-14z m49-59l0 326c0 16-5 29-16 40-11 11-24 16-40 16l-326 0c-16 0-29-5-40-16-11-11-16-24-16-40l0-326c0-16 5-29 16-40 11-11 24-16 40-16l326 0c16 0 29 5 40 16 11 11 16 24 16 40z" />
        </symbol>
        <symbol id="icon-twitter" viewBox="0 0 512 512">
        <path d="m481 117c-13 18-28 34-46 47 0 3 0 7 0 12 0 25-3 50-11 74-7 25-18 49-33 71-14 23-32 43-52 61-21 17-45 31-74 41-29 11-60 16-92 16-52 0-99-14-142-42 7 1 14 2 22 2 43 0 81-14 115-40-20 0-38-6-54-18-16-12-27-27-33-46 7 1 13 2 18 2 8 0 16-1 24-4-21-4-39-15-53-31-14-17-21-37-21-59l0-1c13 7 27 11 42 11-13-8-23-19-30-32-8-14-11-29-11-44 0-17 4-33 12-47 23 28 51 51 84 68 33 17 69 27 107 29-2-8-3-15-3-22 0-25 9-47 27-65 18-18 40-27 66-27 26 0 49 10 67 29 21-4 40-11 59-22-7 22-21 39-41 51 18-2 35-7 53-14z" />
        </symbol>
        <symbol id="icon-google-plus" viewBox="0 0 512 512">
        <path d="m228 227c0 7 3 14 9 21 7 6 14 13 23 19 8 6 17 13 25 21 9 8 16 18 22 30 7 12 10 25 10 40 0 17-5 34-14 50-14 23-34 40-60 51-27 11-55 16-86 16-25 0-48-4-70-11-22-8-38-21-49-40-7-11-11-24-11-37 0-16 5-30 13-43 9-13 20-24 34-33 25-15 63-25 115-28-6-8-10-15-13-22-3-6-5-13-5-20 0-7 2-15 6-25-8 1-15 1-19 1-28 0-52-9-71-27-20-19-29-42-29-70 0-16 3-31 10-45 7-15 16-28 28-38 15-12 32-22 52-28 21-6 41-9 63-9l119 0-39 25-38 0c14 12 25 25 32 38 7 13 11 29 11 46 0 14-2 26-7 37-5 11-10 20-17 26-6 7-13 13-20 19-6 6-12 11-17 18-4 6-7 12-7 18z m-41-27c7 0 14-2 22-5 7-3 14-7 19-12 10-11 15-26 15-46 0-11-2-23-5-35-3-13-8-25-14-37-6-12-14-22-24-30-10-8-21-12-33-12-8 0-16 2-24 6-8 4-14 9-19 15-9 11-13 26-13 46 0 8 1 18 3 28 2 9 5 19 9 29 4 10 9 19 15 26 5 8 13 15 21 20 8 5 18 7 28 7z m0 249c11 0 22-1 32-3 10-3 20-6 28-11 9-5 16-12 21-21 5-9 8-20 8-31 0-5-1-10-2-14-1-5-3-9-4-12-2-4-4-8-8-12-4-5-6-8-8-10-2-2-6-6-11-10-6-5-9-7-11-8-1-2-5-4-12-9-6-5-9-7-10-7-3-1-8-1-14-1-10 0-20 1-30 2-10 1-20 4-30 7-11 4-20 8-28 13-8 6-15 13-20 22-5 8-7 18-7 30 0 13 3 25 10 35 6 10 15 18 26 24 10 5 22 10 34 12 12 3 24 4 36 4z m232-250l60 0 0 31-60 0 0 63-30 0 0-63-61 0 0-31 61 0 0-62 30 0z" />
        </symbol>
        <symbol id="icon-search-1-old" viewBox="0 0 512 512">
        <path d="m420 80c-30-51-83-80-139-80-27 0-56 5-81 20-1 1-19 11-26 16-77 44-103 142-59 218 12 19 27 36 44 48l-88 182 55 27 28-14 81-164c6 0 13 1 19 1 27 0 58-8 82-21 10-5 18-11 26-15 76-44 102-142 58-218z m-137 180c-55 0-100-44-100-99 0-55 45-99 100-99 54 0 99 44 99 99 0 55-45 99-99 99z" />
        </symbol>
        <symbol id="icon-tumblr" viewBox="0 0 512 512">
        <path d="m379 380l23 67c-4 7-15 13-31 19-17 6-34 9-51 9-20 1-38-2-54-7-17-5-30-12-41-21-11-9-20-19-27-30-8-12-13-23-16-35-3-11-5-22-5-33l0-156-48 0 0-61c14-5 26-12 37-20 11-8 20-17 26-26 6-9 12-18 17-29 4-11 7-20 9-28 2-9 4-17 5-26 0-1 0-1 1-2 1-1 1-1 2-1l70 0 0 121 95 0 0 72-96 0 0 148c0 6 1 11 2 16 2 5 4 10 7 15 3 5 7 9 14 12 6 3 14 4 23 4 15 0 28-3 38-8z" />
        </symbol>
        <symbol id="icon-pinterest-p" viewBox="0 0 512 512">
        <path d="m73 171c0-21 4-40 11-59 7-18 17-34 29-47 13-14 27-25 44-35 16-10 34-18 53-23 19-5 38-7 57-7 31 0 59 6 84 19 26 13 47 31 64 55 16 24 24 52 24 82 0 19-2 36-6 54-3 18-9 34-17 51-8 16-17 30-28 42-12 13-25 22-42 30-16 7-34 11-54 11-13 0-26-3-38-9-13-7-22-15-28-26-2 8-4 19-8 33-3 14-5 23-6 27-1 4-3 11-6 20-3 9-6 16-8 20-2 4-5 10-9 18-4 8-8 15-13 22-5 7-11 15-18 25l-4 1-2-2c-3-30-5-48-5-54 0-18 2-37 7-59 4-22 10-49 19-82 8-33 13-53 14-58-6-13-9-29-9-49 0-15 5-30 15-44 10-14 23-21 38-21 11 0 21 4 27 12 6 7 10 17 10 29 0 12-4 31-13 54-8 24-12 42-12 54 0 12 4 22 12 30 9 8 19 12 32 12 10 0 20-3 29-8 9-4 16-11 22-19 6-8 11-17 16-27 5-10 8-21 11-32 3-11 4-21 6-31 1-10 2-20 2-29 0-33-11-58-32-77-21-18-48-27-81-27-38 0-70 12-96 37-25 24-38 56-38 93 0 9 1 17 4 25 2 8 5 14 7 18 3 5 6 9 8 13 2 4 4 7 4 9 0 5-2 12-5 21-3 8-6 13-10 13-1 0-2-1-5-1-10-3-18-8-26-16-8-8-13-17-17-27-5-10-8-21-10-31-2-10-3-21-3-30z" />
        </symbol>
        <symbol id="icon-check" viewBox="0 0 512 512">
        <path d="m477 162c0 7-2 14-8 19l-206 207-39 39c-6 5-12 8-20 8-7 0-14-3-19-8l-142-142c-6-6-8-12-8-20 0-7 2-14 8-19l38-39c6-5 12-8 20-8 7 0 14 3 19 8l84 84 188-188c5-5 12-8 19-8 8 0 14 3 20 8l38 39c6 6 8 12 8 20z" />
        </symbol>
        <symbol id="icon-angle-down" viewBox="0 0 512 512">
        <path d="m255 433l-255-254 99-100 156 156 156-156 99 100z" />
        </symbol>
        <symbol id="icon-chevron-left" viewBox="0 0 237 237">
        <g id="Layer_2">
        <path d="M108.9,124.4l36.3-36.3l36.3-36.3l-13.9-13.9L153.7,24l0,0l-12-12L91.6,62.1C64,89.7,41.5,112.3,41.5,112.5
    s22.6,22.8,50.1,50.4l11.4,11.4c0.2,0.2,0.4,0.4,0.6,0.6l50.1,50.1l13.8-13.8c7.6-7.6,13.8-13.9,13.8-14.1s-16.3-16.6-36.2-36.5
    L108.9,124.4z M149.9,193.5l-8.2,8.2l-44.5-44.5c-19.7-19.7-35-35-43.2-43.3c-0.5-0.5-1-1-1.4-1.4l0,0l0,0c0.5-0.5,1-1,1.6-1.6
    c0.5-0.6,1.1-1.1,1.7-1.8c1.2-1.2,2.6-2.6,4-4c0.7-0.7,1.5-1.5,2.3-2.3c3.1-3.2,6.7-6.8,10.7-10.8c1-1,2-2,3.1-3.1
    c6.3-6.3,13.4-13.4,21.2-21.2l22.2-22.2l22.2-22.2l0,0l0,0l8.2,8.2l8.2,8.2l-30.4,30.7l-36.3,36.3l-5.7,5.7l5.7,5.7l36.2,36.2
    c13.8,13.8,24.7,24.8,30.7,30.9C156.1,187.3,153.3,190.1,149.9,193.5z" />
    </g>
    </symbol>
    <symbol id="icon-chevron-right" viewBox="0 0 237 237">
        <g id="Layer_2">
        <path d="M148.4,74.1L137.3,63c-0.3-0.3-0.6-0.6-0.9-0.9L86.3,12L72.4,25.8c-7.6,7.6-13.8,14-13.8,14.1s16.3,16.6,36.2,36.5
    l36.2,36.2l-36.3,36.3l-36.3,36.3l13.9,13.9L86.2,213l0,0l12,12l50.1-50.1c27.6-27.6,50.1-50.2,50.1-50.4S176,101.7,148.4,74.1z
    M130.7,157.2l-44.5,44.5l-8.2-8.3l-1.9-1.9l0,0l-4-4l-2.3-2.3l30.6-30.6l36.3-36.3l0,0l5.7-5.7l-5.7-5.7l-36.2-36.2
    c-9.9-9.9-18.3-18.3-24.4-24.5l0,0c-0.1-0.1-0.2-0.2-0.3-0.3c-0.5-0.5-0.9-0.9-1.3-1.3c-0.1-0.1-0.2-0.2-0.3-0.3
    c-0.5-0.5-1-1-1.4-1.4l-0.1-0.1c-1-1-2-2-2.8-2.9l0,0l0,0c0.3-0.3,0.5-0.6,0.8-0.8c0.3-0.3,0.6-0.6,0.9-0.9
    c1.9-1.9,4.1-4.1,6.6-6.6l2.7-2.7l5.4-5.4l6.3,6.3l0,0l38.1,38.1c20.9,20.9,36.8,36.9,44.6,44.7
    C167.5,120.4,151.6,136.3,130.7,157.2z" />
    </g>
    </symbol>
    <symbol id="icon-chevron-up" viewBox="0 0 237 237">
        <g id="Layer_2">
        <path d="M174.9,110.6c-0.9-0.9-1.8-1.8-2.6-2.6l-9.4-9.4c-27.6-27.6-50.2-50.1-50.4-50.1S89.7,71,62.1,98.6L12,148.7l13.8,13.8
    c0.5,0.5,1,1,1.5,1.5l10.5,10.5c7.6,7.6,13.9,13.8,14.1,13.8s16.6-16.3,36.5-36.2l36.2-36.2l36.3,36.3l36.3,36.3l13.9-13.9
    l13.9-13.9L174.9,110.6z M193.5,156.9l-8.2,8.2l-30.6-30.6l-36.3-36.3l-5.7-5.7l-5.7,5.7l-36.2,36.2C57,148.2,46,159.1,39.9,165.1
    c-2.2-2.1-5-4.9-8.4-8.3l-1.8-1.8l0,0l-6.3-6.3l22.2-22.2l22.2-22.2C78.2,93.8,87.4,84.6,95,77.1c0.9-0.9,1.9-1.9,2.8-2.8
    c6.3-6.3,11.3-11.2,14.7-14.6c0.5,0.5,1,0.9,1.5,1.5c0.2,0.2,0.5,0.5,0.7,0.7c0.3,0.3,0.6,0.6,0.9,0.9c1,1,2.1,2.1,3.2,3.2
    c0,0,0,0,0.1,0.1l0,0c8.8,8.7,22.1,22,38.4,38.3l44.5,44.5L193.5,156.9z" />
    </g>
    </symbol>
    <symbol id="icon-chevron-down" viewBox="0 0 237 237">
        <g id="Layer_2">
        <path d="M211.2,74.4c-0.5-0.5-1-1-1.5-1.5l-10.5-10.5c-7.6-7.6-13.9-13.8-14.1-13.8s-16.6,16.3-36.5,36.2L112.4,121L76.1,84.8
    L39.8,48.5L25.9,62.4L12,76.3l50.1,50.1c0.9,0.9,1.8,1.8,2.6,2.6l9.4,9.4l0,0c27.6,27.6,50.2,50.1,50.4,50.1s22.8-22.6,50.4-50.1
    L225,88.3L211.2,74.4z M31.5,68l8.2-8.2l6.3,6.3l0,0l24.4,24.3l36.3,36.3l2.8,2.8l2.8,2.8l2.8-2.8l2.8-2.8l36.2-36.2
    c13.8-13.8,24.8-24.7,30.9-30.7c1.7,1.7,3.9,3.9,6.4,6.4c0.6,0.6,1.3,1.3,2,2l2.7,2.7l5.4,5.4L157,120.8
    c-5.2,5.2-10.1,10.1-14.7,14.7c-2.3,2.3-4.5,4.5-6.6,6.5s-4.1,4.1-6,6c-7.6,7.6-13.6,13.5-17.5,17.4c-0.5-0.5-1-1-1.6-1.6
    c-0.6-0.5-1.1-1.1-1.8-1.7c-1.2-1.2-2.6-2.6-4-4c-0.7-0.7-1.5-1.5-2.3-2.3c-3.2-3.1-6.8-6.7-10.8-10.7c-1-1-2-2-3.1-3.1
    c-6.3-6.3-13.4-13.4-21.2-21.2L50,103L23.3,76.3L31.5,68z" />
    </g>
    </symbol>
    <symbol id="icon-close-booooooom" viewBox="0 0 237 237">
        <g id="Layer_2">
        <path d="M209.8,180.8l-12-12l0,0l-44.3-44.3l56.3-56.3c0.3-0.3,0.5-0.8,0.5-1.3s-0.2-1-0.5-1.3l-12-12l0,0l-26.5-26.5
    c-0.4-0.4-0.8-0.5-1.3-0.5s-1,0.2-1.3,0.5l-56.3,56.3L56.1,27.1c-0.3-0.3-0.8-0.5-1.3-0.5s-1,0.2-1.3,0.5L27.1,53.6
    c-0.4,0.3-0.5,0.8-0.5,1.3s0.2,1,0.5,1.3l12,12l44.3,44.3l-56.3,56.3c-0.4,0.3-0.5,0.8-0.5,1.3s0.2,1,0.5,1.3l26.4,26.4l0,0l12,12
    c0.7,0.7,1.9,0.7,2.6,0l56.3-56.3l44.3,44.3l0,0l12,12c0.4,0.4,0.8,0.5,1.3,0.5s1-0.2,1.3-0.5l26.4-26.4
    C210.5,182.7,210.5,181.5,209.8,180.8z M170,187.8l-51.9-51.9l-5.7-5.7l-5.7,5.7l-51.9,51.9L37.1,170L89,118.1l5.7-5.7l-5.7-5.7
    L37.1,54.9l17.7-17.7l6.3,6.3l45.6,45.6l5.7,5.7l5.7-5.7L170,37.2l17.7,17.7l-51.9,51.9l-5.7,5.7l5.7,5.7l51.9,51.9L170,187.8z" />
    </g>
    </symbol>
    <symbol id="icon-sort" viewBox="0 0 512 512">
        <path d="m402 311c0 5-2 9-5 13l-128 128c-4 3-8 5-13 5-5 0-9-2-13-5l-128-128c-3-4-5-8-5-13 0-5 2-9 5-13 4-4 8-5 13-5l256 0c5 0 9 1 13 5 3 4 5 8 5 13z m0-110c0 5-2 9-5 13-4 4-8 5-13 5l-256 0c-5 0-9-1-13-5-3-4-5-8-5-13 0-5 2-9 5-13l128-128c4-3 8-5 13-5 5 0 9 2 13 5l128 128c3 4 5 8 5 13z" />
        </symbol>
        <symbol id="icon-filter" viewBox="0 0 512 512">
        <path d="m456 84c3 8 2 15-4 20l-141 141 0 212c0 8-4 14-11 17-3 1-5 1-7 1-6 0-10-1-13-5l-73-73c-4-4-6-8-6-13l0-139-141-141c-6-5-7-12-4-20 4-7 9-11 17-11l366 0c8 0 13 4 17 11z" />
        </symbol>
        <symbol id="icon-search-1" viewBox="0 0 512 512">
        <path d="m347 238c0-36-12-66-37-91-25-25-55-37-91-37-35 0-65 12-90 37-25 25-38 55-38 91 0 35 13 65 38 90 25 25 55 38 90 38 36 0 66-13 91-38 25-25 37-55 37-90z m147 237c0 10-4 19-11 26-7 7-16 11-26 11-10 0-19-4-26-11l-98-98c-34 24-72 36-114 36-27 0-53-5-78-16-25-11-46-25-64-43-18-18-32-39-43-64-10-25-16-51-16-78 0-28 6-54 16-78 11-25 25-47 43-65 18-18 39-32 64-43 25-10 51-15 78-15 28 0 54 5 79 15 24 11 46 25 64 43 18 18 32 40 43 65 10 24 16 50 16 78 0 42-12 80-36 114l98 98c7 7 11 15 11 25z" />
        </symbol>
        <symbol id="icon-random" viewBox="0 0 512 512">
        <path d="m190 137c-11 18-24 44-39 78-4-8-8-15-10-20-3-6-7-12-12-18-5-7-10-13-15-17-4-3-10-7-18-10-7-2-14-4-23-4l-64 0c-3 0-5-1-6-2-2-2-3-4-3-7l0-55c0-2 1-5 3-6 1-2 3-3 6-3l64 0c48 0 87 22 117 64z m322 229c0 2-1 5-3 6l-91 92c-2 1-4 2-7 2-2 0-4-1-6-2-2-2-3-4-3-7l0-55c-6 0-14 0-24 0-10 0-18 0-23 0-5 1-12 1-21 0-9 0-15-1-20-1-5-1-11-2-19-3-7-2-13-4-18-6-4-2-10-4-16-8-6-3-12-7-17-11-5-4-10-9-16-15-5-6-11-13-16-20 12-18 24-44 39-78 4 8 8 15 11 20 3 6 6 12 11 19 5 6 10 12 15 16 5 4 11 7 18 10 7 2 15 4 23 4l73 0 0-55c0-3 1-5 3-7 2-1 4-2 6-2 3 0 5 1 7 3l91 91c2 2 3 4 3 6z m0-256c0 2-1 5-3 6l-91 92c-2 1-4 2-7 2-2 0-4-1-6-2-2-2-3-4-3-7l0-55-73 0c-9 0-17 2-25 5-7 2-14 7-19 12-6 6-11 12-15 18-4 6-8 13-13 22-6 12-13 28-22 49-6 13-10 23-14 32-4 8-9 18-16 30-6 11-12 21-18 28-6 8-13 16-21 24-8 8-17 15-26 20-9 4-19 8-30 12-12 3-24 4-37 4l-64 0c-3 0-5-1-6-2-2-2-3-4-3-7l0-55c0-2 1-5 3-6 1-2 3-3 6-3l64 0c9 0 18-1 25-4 7-3 14-7 20-13 5-6 10-12 14-18 4-6 9-13 13-22 6-12 14-28 22-49 6-12 11-23 15-31 3-9 9-19 15-30 6-12 12-21 18-29 6-7 13-15 21-24 9-8 17-14 26-19 9-5 19-9 31-12 11-3 23-5 36-5l73 0 0-55c0-2 1-5 3-6 2-2 4-3 6-3 3 0 5 1 7 3l91 91c2 2 3 4 3 7z" />
        </symbol>
        <symbol id="icon-arrow-right" viewBox="0 0 512 512">
        <path d="m235 92l129 129-353 0 0 72 352 0-128 127 51 51 215-215-215-215z" />
        </symbol>
        <symbol id="icon-envelope" viewBox="0 0 512 512">
        <path d="m512 203l0 227c0 12-4 23-13 32-9 9-20 13-33 13l-420 0c-13 0-24-4-33-13-9-9-13-20-13-32l0-227c8 9 18 17 29 25 69 47 116 79 142 98 11 8 20 15 26 19 7 4 16 9 27 14 12 4 22 7 32 7l0 0c10 0 20-3 32-7 11-5 20-10 27-14 6-4 15-11 26-19 33-23 80-56 142-98 11-8 21-16 29-25z m0-84c0 15-5 29-14 43-9 14-21 25-35 35-71 50-116 81-134 93-1 1-6 4-12 9-6 4-11 8-15 11-4 2-9 5-15 9-6 3-11 6-16 8-6 1-10 2-15 2l0 0c-5 0-9-1-15-2-5-2-10-5-16-8-6-4-11-7-15-9-4-3-9-7-15-11-6-5-11-8-12-9-18-12-43-30-75-52-33-23-52-36-59-41-12-8-23-19-33-33-11-14-16-27-16-39 0-15 4-27 12-37 8-10 19-15 34-15l420 0c13 0 23 5 32 14 9 9 14 19 14 32z" />
        </symbol>
        <symbol id="icon-instagram" viewBox="0 0 512 512">
        <path d="m426 407l0-185-39 0c4 12 6 25 6 38 0 24-6 46-18 66-13 20-29 36-50 48-21 12-44 18-69 18-37 0-69-13-96-39-27-26-40-57-40-93 0-13 2-26 6-38l-41 0 0 185c0 5 2 10 5 13 4 3 8 5 13 5l305 0c5 0 9-2 13-5 3-3 5-8 5-13z m-81-152c0-23-9-44-26-60-18-17-38-25-63-25-24 0-45 8-62 25-17 16-26 37-26 60 0 24 9 44 26 61 17 16 38 25 62 25 25 0 45-9 63-25 17-17 26-37 26-61z m81-103l0-47c0-5-2-10-6-14-4-4-8-6-14-6l-50 0c-5 0-10 2-14 6-4 4-5 9-5 14l0 47c0 6 1 10 5 14 4 4 9 6 14 6l50 0c6 0 10-2 14-6 4-4 6-8 6-14z m49-59l0 326c0 16-5 29-16 40-11 11-24 16-40 16l-326 0c-16 0-29-5-40-16-11-11-16-24-16-40l0-326c0-16 5-29 16-40 11-11 24-16 40-16l326 0c16 0 29 5 40 16 11 11 16 24 16 40z" />
        </symbol>
        <symbol id="icon-map-marker" viewBox="0 0 512 512">
        <path d="m329 183c0-20-7-38-21-52-15-14-32-21-52-21-20 0-37 7-52 21-14 14-21 32-21 52 0 20 7 37 21 52 15 14 32 21 52 21 20 0 37-7 52-21 14-15 21-32 21-52z m73 0c0 21-3 38-9 51l-104 221c-3 6-8 11-14 15-6 4-12 5-19 5-7 0-13-1-19-5-6-4-11-9-14-15l-104-221c-6-13-9-30-9-51 0-41 14-75 43-104 28-28 63-42 103-42 40 0 75 14 103 42 29 29 43 63 43 104z" />
        </symbol>
        <symbol id="icon-globe" viewBox="0 0 512 512">
        <path d="m256 37c40 0 77 9 110 29 34 20 60 46 80 80 20 33 29 70 29 110 0 40-9 77-29 110-20 34-46 60-80 80-33 20-70 29-110 29-40 0-77-9-110-29-34-20-60-46-80-80-20-33-29-70-29-110 0-40 9-77 29-110 20-34 46-60 80-80 33-20 70-29 110-29z m78 148c0 1-1 2-2 3-2 2-3 3-4 3 0 0 1-1 1-2 0-1 1-2 1-3 1-1 1-2 1-2 2-1 4-2 7-4 2-1 7-2 15-3 6-2 11-1 14 3 0-1 1-2 3-4 2-2 3-3 4-3 1-1 2-1 4-2 3 0 4-1 5-2l0-6c-2 0-4-1-5-2-1-2-2-4-2-6 0 0 0 1-1 2 0-1-1-2-2-2-1 0-2 0-3 0-1 1-2 1-3 0-1 0-3-1-4-2-1-1-2-2-2-4-1-3-1-4-1-5-1-1-2-2-3-3-1-1-2-2-3-3 0 0 0-1 0-1-1-1-1-2-1-2-1-1-1-1-1-2-1 0-1 0-2 0-1 0-1 0-2 1-1 1-1 2-2 3-1 1-1 1-1 1-1 0-2 0-2 0-1 0-1 0-1 0-1 0-1 1-2 1 0 0-1 1-1 1-1 0-2 1-3 1-1 0-1 0-2 0 3-1 3-2 0-3-2 0-4-1-5-1 2 0 3-1 2-3 0-2-1-3-2-4l1 0c0-1-1-2-2-2-2-1-3-2-5-3-2-1-3-1-4-2-1-1-5-1-10-2-5-1-8-1-9 0-1 1-1 2-1 3 0 0 0 2 1 4 1 1 1 3 1 3 0 1 0 3-2 4-1 1-2 2-2 3 0 2 2 3 4 5 3 1 4 3 3 6 0 1-2 3-4 4-3 2-4 3-5 4-1 1-1 3 0 5 0 2 1 4 3 5 0 0 0 1 0 1 0 0 0 1-1 1 0 1-1 1-1 1-1 1-2 1-2 1l-1 1c-2 1-4 0-6-2-2-2-3-4-4-7-1-5-3-8-4-9-5-1-8-1-9 1-1-3-5-5-11-8-5-2-11-2-17-1 1 0 1-2 0-4-1-3-3-4-5-4 0-1 1-3 1-5 0-2 0-3 0-4 1-2 2-4 3-6 1 0 1-1 2-3 2-1 2-2 3-3 1-2 1-2 2-2 6 1 11 0 14-3 1-1 2-3 3-5 1-2 2-4 3-5 2-1 3-2 4-2 1 1 2 1 4 2 2 1 3 1 4 1 3 1 5 0 5-3 0-2-1-4-2-5 2 0 2-2 1-5-1-2-2-2-3-3-2-1-5 0-7 2-2 0-2 1 0 2 0 0-1 1-3 3-1 2-3 4-4 5-2 1-3 1-5-2 0 0-1-1-1-3-1-3-2-4-3-4-2 0-3 1-5 4 1-2 0-3-3-4-3-2-5-2-7-3 4-2 3-4-2-7-1-1-3-2-6-2-2 0-4 0-5 1-1 2-2 3-2 4 0 1 0 1 1 2 1 1 2 1 3 2 1 0 2 0 4 1 1 0 2 0 2 1 3 1 4 3 2 4 0 0-1 0-2 1-1 0-2 0-3 1-1 0-2 1-2 1-1 1-1 2 0 4 1 2 0 3-1 4-1-1-1-3-2-5-1-2-2-4-2-5 1 2-1 3-7 2l-3 0c-1 0-2 0-5 0-2 1-4 1-6 1-1-1-2-1-3-3-1-1-1-3 0-5 0-1 0-1 1-1-1-1-2-1-3-3-2-1-3-2-3-2-9 3-18 7-27 12 1 0 2 0 3-1 1 0 2-1 4-2 2 0 2-1 3-1 6-3 10-3 12-2l1-2c3 3 5 6 6 8-1-1-4-1-9-1-3 1-5 3-6 4 1 2 2 4 2 5-1-1-2-2-4-3-1-1-3-2-4-3-1-1-3-1-4-2-3 0-5 1-6 1-28 15-51 36-68 63 2 1 3 2 4 2 1 1 1 1 1 3 0 2 1 3 1 3 0 1 1 0 3-1 2 2 2 4 1 6 0 0 5 2 13 7 3 4 5 6 6 6 0 3-1 4-3 6 0-1-1-2-3-3-1-1-2-2-2-1-1 1-1 3 0 5 1 3 2 4 3 4-1 0-2 1-3 4 0 3-1 7-1 10 0 4 0 6 0 7l1 0c-1 3 0 6 1 10 2 5 4 6 6 6-2 0 0 5 6 12 1 2 2 3 2 3 1 0 2 1 4 2 2 1 3 2 4 3 1 1 2 2 3 3 1 1 2 3 3 6 1 3 2 6 4 7-1 1 0 3 3 6 2 2 3 4 3 6-1 0-1 0-1 0 0 1-1 1-1 1 1 1 2 2 5 4 2 1 3 2 4 3 0 1 0 2 1 3 0 2 0 3 0 3 1 1 2 1 3 1 0-4-2-10-7-18-3-4-5-7-5-8-1-1-1-2-2-4 0-2 0-4-1-5 1 0 1 1 2 1 1 0 1 0 2 1 1 0 2 1 2 1 1 0 1 1 1 1-1 1 0 3 1 5 1 2 2 4 3 5 1 2 3 3 5 6 2 2 3 3 3 3 1 1 3 3 4 6 2 2 2 4 0 4 2 0 4 1 6 3 2 1 4 3 5 5 1 2 2 4 2 8 1 3 1 5 2 7 0 1 1 2 2 3 1 2 2 3 4 3l4 2 4 2c1 1 3 2 5 3 3 2 5 3 6 4 2 0 4 1 5 1 1 0 2 0 4-1 2 0 3-1 4-1 3 0 5 1 8 4 3 4 5 6 6 6 7 4 12 5 16 4-1 0 0 0 0 2 0 1 1 2 2 4 1 2 2 3 3 4 1 1 1 2 1 3 1 1 3 2 6 4 2 2 4 3 5 4 1 0 2-1 2-2-1 1 0 3 2 5 2 3 3 4 5 3 3 0 4-3 4-9-6 3-11 1-14-5 0 0 0-1-1-2 0 0-1-1-1-2 0-1-1-2-1-2 0-1 0-2 0-3 0 0 1 0 2 0 1 0 2-1 3-1 0-1 0-2-1-4-1-2-1-3-1-4 0-1-1-3-3-5-2-3-3-4-4-5-1 2-2 3-4 3-2-1-4-1-5-3 0 0 0 1 0 2-1 0-1 1-1 1-2 0-4 0-4 0 0 0 0-2 1-5 0-3 0-5 1-6 0-1 0-2 1-4 1-1 2-3 2-4 1-1 1-2 2-3 0-2-1-2-2-3-1-1-2-1-5-1-3 0-6 2-7 6 0 0-1 1-1 3 0 1-1 2-1 3-1 1-2 2-3 2-1 1-4 1-7 1-3 0-5-1-7-2-2-1-4-4-6-8-2-4-3-8-3-11 0-1 0-4 1-7 0-3 1-6 1-7 0-2-1-4-2-7 1-1 2-2 3-3 1-1 2-2 3-3 0 0 0 0 1 0 0-1 1-1 1 0 1 0 1 0 1-1 1 0 1-1 1-2 0 0 0 0-1 0-1-1-1-1-1-1 1 0 4 0 8-1 4-1 7 0 8 1 3 2 5 2 6-1 0 0 0-1-1-3 0-1 0-2 0-3 1 5 4 6 9 2 0 1 2 1 4 2 2 0 4 0 5 1 1 0 1 1 2 2 1 0 1 1 2 1 0 0 0 0 1 0 1-1 1-1 2-2 2 3 3 5 4 7 2 7 4 12 5 12 2 1 3 1 3 1 1 0 2-1 2-3 0-1 0-3 0-4 0-1-1-2-1-3l0-3 0-5 0-2c-3-1-5-2-6-4 0-1 0-3 1-5 1-2 2-3 4-5 0 0 1-1 2-1 2-1 3-1 5-2 1-1 3-2 3-2 4-4 6-7 5-10 1 0 2-1 3-3 0 0-1 0-2-1 0 0-1-1-2-1 0-1-1-1-1-1 2-1 2-2 1-4 1-1 1-2 2-3 0-2 1-3 2-3 2 2 4 2 6 0 1-1 1-3 0-4 1-2 3-3 6-3 3-1 5-2 5-3 2 0 2 0 3-1 0 0 0-1 0-3 0-2 0-3 1-3 0-1 2-2 4-3 2-1 3-1 4-1l5-4c0 0 0-1 0-1 3 1 6 0 8-3 2-2 2-4-1-6 0-1 0-2-1-2-1-1-3-1-4-2 0 0 1 0 3 0 1 0 2 0 3 0 3-2 2-4-2-5-3-1-7 0-12 3z m-46 251c39-7 72-25 100-54-1-1-2-1-4-1-1-1-3-1-3-1-4-2-6-2-7-3 0-1 0-2-1-3 0-1-1-2-2-3-1 0-2-1-4-2-1-1-2-2-3-2 0-1-1-1-2-2-1-1-1-1-2-1 0-1-1-1-2-2-1 0-2 0-2 0-1 0-2 0-3 0l-1 0c-1 0-1 1-2 1 0 0-1 1-1 1-1 0-1 0-1 1 0 0 0 0 0 0-4-3-8-5-11-6-1 0-2-1-3-1-1-1-2-2-3-2-1-1-2-1-3-1-1 0-2 1-3 2-1 1-1 3-2 4 0 2 0 4 0 4-1-1-1-2 0-5 1-2 1-4 0-5 0-1-1-2-3-1-1 0-2 0-3 1-1 0-2 1-3 2-2 1-2 2-3 2 0 0-1 1-2 2-2 1-2 1-3 2 0 1-1 2-1 3-1 2-1 3-2 3 0 0-1-1-3-1-2-1-3-1-3-2 1 2 1 5 1 10 1 5 1 8 2 11 1 6 0 10-4 14-5 4-8 8-8 11-1 4 0 7 3 7 0 2 0 4-2 6-1 3-2 5-2 6 0 2 0 3 1 5z" />
        </symbol>
        </svg>
        <div class="banner-ad-container">
        <style>
        @media(min-width:992px) {
    .boom-ad--top-page-banner {
            min-height:250px;
            height: auto !important;
        }
    }
    </style>
    <div>
    <div class="boom-ad boom-ad--top-page-banner" id="div-gpt-top-page-banner">
        <script>googletag.cmd.push(function() { googletag.display('div-gpt-top-page-banner'); });</script>
    </div>
    </div> </div>
    <div class="bm-subnav">
        <div class="container">
            <div class="bm-subnav__wrapper">
                <nav class="bm-subnav__page-links">
                    <div class="menu-top-header-navigation-container"><ul id="menu-top-header-navigation" class="list-inline bm-subnav__links"><li id="menu-item-111250" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-111250"><a href="https://www.booooooom.com/become-a-booooooom-member/">Become a Member</a></li>
                    </ul></div> </nav>
                <div class="bm-subnav__user-links">
                </div>
                <div class="bm-subnav__submit-link">
                    <a href="/submit-your-work-to-booooooom-art-photo-blog/">Submit</a>
                </div>
            </div>
        </div>
    </div>
    <div class="app-container">
        <header class="global-nav-wrapper container">
            <div class="boom-navbar">
                <div class="boom-navbar__border"></div>
                <form id="boom-search-form" class="boom-search__inputs" role="search" method="get" action="https://www.booooooom.com/">
                    <h1 class="boom-search__home"><a href="https://www.booooooom.com/">BOOOOOOOM</a></h1>
                    <input maxlength="48" id="boom-search__input" value="" name="s" class="boom-search__input" type="search" autocomplete="off">
                </form>
                <div class="boom-navbar__buttons-container">
                    <button class="boom-navbar__button boom-navbar__button--toggle-search" type="button">
                        <svg class="icon"><use xlink:href="#icon-search-1"></use></svg>
                    </button>
                    <button class="boom-navbar__button boom-navbar__button--submit-search" type="button"><svg class="icon"><use xlink:href="#icon-arrow-right"></use></svg></button>
                    <button type="button" class="boom-navbar__button boom-navbar__button--toggle-nav">
                        <div class="header-btn__bar"></div>
                        <div class="header-btn__bar"></div>
                        <div class="header-btn__bar"></div>
                    </button>
                </div>
                <div class="boom-megamenu">
                    <div class="boom-megamenu__nav-container">
                        <nav class="boom-megamenu__nav">
                            <div class="bm-subnav__user-links-container">
                                <div class="bm-subnav--mobile bm-subnav__submit-link text-right">
                                    <a href="/submit-your-work-to-booooooom-art-photo-blog/">Submit</a>
                                </div>
                                <div class="bm-subnav__user-links">

                                    <div>
                                        <a href="https://www.booooooom.com/login/">Log In</a>
                                    </div>
                                </div>
                            </div>
                            <div class="boom-megamenu__nav-column">
                                <h2 class="boom-megamenu__column-header">Categories</h2>
                                <div class="menu-primary-navigation-container"><ul id="menu-primary-navigation" class="list-unstyled nav-list boom-megamenu__nav-list"><li id="menu-item-105952" class="nav-link nav-link--art tag--art menu-item menu-item-type-taxonomy menu-item-object-category menu-item-105952"><a href="https://www.booooooom.com/blog/art/">Art</a></li>
                                    <li id="menu-item-105953" class="tag--film menu-item menu-item-type-taxonomy menu-item-object-category menu-item-105953"><a href="https://www.booooooom.com/blog/film/">Film</a></li>
                                    <li id="menu-item-105954" class="tag--photo menu-item menu-item-type-taxonomy menu-item-object-category current-post-ancestor current-menu-parent current-post-parent menu-item-105954"><a href="https://www.booooooom.com/blog/photo/">Photo</a></li>
                                    <li id="menu-item-105955" class="tag--music menu-item menu-item-type-taxonomy menu-item-object-category menu-item-105955"><a href="https://www.booooooom.com/blog/music/">Music</a></li>
                                    <li id="menu-item-105956" class="tag--design menu-item menu-item-type-taxonomy menu-item-object-category menu-item-105956"><a href="https://www.booooooom.com/blog/design/">Design</a></li>
                                    <li id="menu-item-105957" class="tag--misc menu-item menu-item-type-taxonomy menu-item-object-category menu-item-105957"><a href="https://www.booooooom.com/blog/misc/">Misc</a></li>
                                </ul></div> </div>
                            <div class="boom-megamenu__nav-column">
                                <h2 class="boom-megamenu__column-header">Community</h2>
                                <div class="menu-primary-navigation-community-container"><ul id="menu-primary-navigation-community" class="list-unstyled nav-list boom-megamenu__nav-list"><li id="menu-item-105958" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-105958"><a href="https://www.booooooom.com/submissions">Submissions</a></li>
                                    <li id="menu-item-105967" class="menu-item  menu-item-type-post_type menu-item-object-page menu-item-105967"><a href="https://www.booooooom.com/partnerships/">Partnerships</a></li>
                                    <li id="menu-item-105960" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-105960"><a href="https://www.booooooom.com/projects">Projects</a></li>
                                    <li id="menu-item-105961" class="menu-item  menu-item-type-post_type menu-item-object-page menu-item-105961"><a href="https://www.booooooom.com/advertise/">Advertise</a></li>
                                    <li id="menu-item-105962" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-105962"><a href="http://shop.booooooom.com">Shop</a></li>
                                    <li id="menu-item-105963" class="menu-item  menu-item-type-post_type menu-item-object-page menu-item-105963"><a href="https://www.booooooom.com/vancouver-art-photo-blog-author-information/">Contact</a></li>
                                </ul></div> </div>
                        </nav>
                        <div class="boom-navbar-social">
                            <ul class="list-inline">
                                <li>
                                    <a href="https://www.facebook.com/booooooom" class="boom-navbar-social__link">
                                        <svg><use xlink:href="#icon-facebook"></use></svg>
                                    </a>
                                </li>
                                <li>
                                    <a href="https://www.twitter.com/booooooom" class="boom-navbar-social__link">
                                        <svg><use xlink:href="#icon-twitter"></use></svg>
                                    </a>
                                </li>
                                <li>
                                    <a href="https://www.instagram.com/booooooom" class="boom-navbar-social__link">
                                        <svg><use xlink:href="#icon-instagram"></use></svg>
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div> <div class="boom-megamenu__featured-content">
                    <div class="boom-megamenu__carousel">
                        <div class="boom-megamenu__carousel__grid-item">
                            <article class="grid-item grid-item--full-width-alt">
                                <a class="grid-item__link" href="https://www.booooooom.com/2019/10/16/artist-spotlight-niklas-asker/">
                                    <div class="grid-item-thumbnail">
                                        <img src="https://www.booooooom.com/wp-content/uploads/2019/10/Asker1-600x807.jpg" alt="Niklas Asker" />
                                    </div>
                                    <div class="grid-item-content">
                                        <header>
                                            <h2 class="sub-item__title h3">Artist Spotlight: Niklas Asker</h2>
                                            <h3 class="sub-item__related-project">
                                                Editors' Pick </h3>
                                            <p class="single-post-header__entry-meta"><span class="single-post-header__date">16.10.19</span></p>
                                        </header>
                                    </div>
                                </a>
                            </article> </div>
                        <div class="boom-megamenu__carousel__grid-item">
                            <article class="grid-item grid-item--full-width-alt">
                                <a class="grid-item__link" href="https://www.booooooom.com/2019/10/15/new-in-the-shop-5-featured-photo-prints/">
                                    <div class="grid-item-thumbnail">
                                        <img src="https://www.booooooom.com/wp-content/uploads/2019/10/print-shop-ko-latour-600x400.jpg" alt="" />
                                    </div>
                                    <div class="grid-item-content">
                                        <header>
                                            <h2 class="sub-item__title h3">New in the Shop: 5 Featured Photo Prints</h2>
                                            <p class="single-post-header__entry-meta"><span class="single-post-header__date">15.10.19</span></p>
                                        </header>
                                    </div>
                                </a>
                            </article> </div>
                        <div class="boom-megamenu__carousel__grid-item">
                            <article class="grid-item grid-item--full-width-alt">
                                <a class="grid-item__link" href="https://www.booooooom.com/2019/10/14/errors-of-possession-by-photographer-garrett-grove/">
                                    <div class="grid-item-thumbnail">
                                        <img src="https://www.booooooom.com/wp-content/uploads/2019/10/Grove8-600x480.jpg" alt="Garrett Grove" />
                                    </div>
                                    <div class="grid-item-content">
                                        <header>
                                            <h2 class="sub-item__title h3">&#8220;Errors of Possession&#8221; by Photographer Garrett Grove</h2>
                                            <h3 class="sub-item__related-project">
                                                Editors' Pick </h3>
                                            <p class="single-post-header__entry-meta"><span class="single-post-header__date">14.10.19</span></p>
                                        </header>
                                    </div>
                                </a>
                            </article> </div>
                    </div>
                </div> </div>
                <div class="boom-navbar__border boom-navbar__border--bottom"></div>
            </div>
            <nav class="boom-secondary-nav">
                <div class="menu-secondary-navigation-container"><ul id="menu-secondary-navigation" class="list-unstyled boom-secondary-nav__menu nav-list"><li id="menu-item-105968" class="tag--art menu-item menu-item-type-taxonomy menu-item-object-category menu-item-105968"><a href="https://www.booooooom.com/blog/art/">ART</a></li>
                    <li id="menu-item-105969" class="tag--photo menu-item menu-item-type-taxonomy menu-item-object-category current-post-ancestor current-menu-parent current-post-parent menu-item-105969"><a href="https://www.booooooom.com/blog/photo/">PHOTO</a></li>
                    <li id="menu-item-105970" class="tag--design menu-item menu-item-type-taxonomy menu-item-object-category menu-item-105970"><a href="https://www.booooooom.com/blog/design/">DESIGN</a></li>
                    <li id="menu-item-105973" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-105973"><a href="http://shop.booooooom.com">Shop</a></li>
                    <li id="menu-item-192431" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-192431"><a href="https://booo.ms/membership">Membership</a></li>
                    <li id="menu-item-105972" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-105972"><a href="https://www.booooooom.com/submissions/tag/featured/">Submissions</a></li>
                </ul></div></nav></header> <main class="main" role="main">
        <div class="single-post-container" data-post-id="250113" data-url="https://www.booooooom.com/2019/11/07/photographer-spotlight-dan-allegretto/">
            <div class="container">
                <header class="post-header ">
                    <div class="post-header__featured-img">
                        <div class="single-post__feature-img">
                            <img width="1200" height="1800" src="https://www.booooooom.com/wp-content/uploads/2019/10/greencurtains.jpg" class="attachment-large size-large wp-post-image" alt="" srcset="https://www.booooooom.com/wp-content/uploads/2019/10/greencurtains.jpg 1200w, https://www.booooooom.com/wp-content/uploads/2019/10/greencurtains-600x900.jpg 600w, https://www.booooooom.com/wp-content/uploads/2019/10/greencurtains-400x600.jpg 400w" sizes="(max-width: 1200px) 100vw, 1200px" /> </div>
                    </div>
                    <div class="post-header-content">
                        <div class="single-post-header">
                            <div class="single-post-header__categories">
                                <a href="https://www.booooooom.com/blog/photo/" class="single-post-header__category tag tag--photo">Photo</a> </div>
                            <h1 class="single-post-header__title">Photographer Spotlight: Dan Allegretto</h1>
                            <p class="single-post-header__entry-meta">
                                <span class="single-post-header__date">07.11.19</span>
                                &mdash;
                                <a href="https://www.booooooom.com/author/anna-schneider/" rel="author" class="single-post-header__author">Anna Schneider</a>
                            </p>
                            <div class="boom-post-social social-share">
                                <ul class="list-inline">
                                    <li>
                                        <a href="#" class="boom-post-social__link facebook">
                                            <svg><use xlink:href="#icon-facebook"></use></svg>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="#" class="boom-post-social__link twitter">
                                            <svg><use xlink:href="#icon-twitter"></use></svg>
                                        </a>
                                    </li>
                                    <li>
                                        <a class="boom-post-social__link" href="/cdn-cgi/l/email-protection#241b5751464e41475019744c4b504b435645544c41560477544b50484d434c501e0460454a046548484143564150504b02464b405d197d4b5104574c4b51484004474c41474f04504c4d57044b51501e040114650114654c505054571e0b0b5353530a464b4b4b4b4b4b4b490a474b490b1614151d0b15150b14130b544c4b504b435645544c41560957544b50484d434c500940454a094548484143564150504b0b">
                                            <svg><use xlink:href="#icon-envelope"></use></svg>
                                        </a>
                                    </li>
                                </ul>
                            </div> </div>
                    </div> </header>
            </div>
            <div class="container">
                <div class="row">
                    <div class="col-sm-9 col-md-7 col--centered">
                        <div class="custom-post__feature-paragraph">
                        </div>
                    </div>
                </div>
            </div>
            <div class="lp-container">
                <div class="lp-post-container">
                </div>
            </div>
            <div class="post-content clearfix">
                <div class="custom-post__row layout--content_block">
                    <div class="container">
                        <div class="row">
                            <div class="col-sm-10 col-sm-offset-1 col-md-8 col-md-offset-2 col-lg-7 col--centered">
                                <div class="post-content custom-post__content">
                                    <p>A selection of images showcasing the quirky style of New York-based photographer <a href="http://dallegretto.com/" target="_blank" rel="noopener">Dan Allegretto</a> (previously featured <a href="https://www.booooooom.com/2010/04/27/photographer-dan-allegretto/" target="_blank" rel="noopener">here</a>). More of Allegretto&#8217;s work will be on display in an upcoming solo show at <a href="http://www.nepenthesny.com/" target="_blank" rel="noopener">Nepenthes</a> in New York, opening November 14th. See more below!</p>
                                </div>
                            </div>
                        </div>
                    </div> </div>
                <div class="custom-post__row layout--two_column_image">
                    <div class="col-sm-5 col-sm-push-1">
                        <div class="custom-post__large-img">
                            <figure>
                                <img src="https://www.booooooom.com/wp-content/uploads/2019/10/IMG_7626-copy.jpg" sizes="100vw" alt="" />
                            </figure>
                        </div>
                    </div>
                    <div class="col-sm-4 col-sm-offset-1 col-sm-push-1">
                        <div class="custom-post__small-img">
                            <figure>
                                <img src="https://www.booooooom.com/wp-content/uploads/2019/10/IMG_9420-copy.jpg" sizes="100vw" alt="" />
                            </figure>
                        </div>
                    </div>
                </div>
                <div class="custom-post__row layout--centered_image">
                    <div class="container">
                        <div class="row">
                            <div class="col-sm-7 col--centered">
                                <div class="custom-post__centered-img">
                                    <figure>
                                        <img src="https://www.booooooom.com/wp-content/uploads/2019/10/IMG_3309-copy.jpg" sizes="100vw" alt="" />
                                    </figure>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="custom-post__row layout--two_column_image">
                    <div class="col-sm-5 col-sm-push-6">
                        <div class="custom-post__large-img">
                            <figure>
                                <img src="https://www.booooooom.com/wp-content/uploads/2019/10/stormcloud.jpg" sizes="100vw" alt="" />
                            </figure>
                        </div>
                    </div>
                    <div class="col-sm-4 col-sm-offset-1 col-sm-pull-5">
                        <div class="custom-post__small-img">
                            <figure>
                                <img src="https://www.booooooom.com/wp-content/uploads/2019/10/showercurtain.jpg" sizes="100vw" alt="" />
                            </figure>
                        </div>
                    </div>
                </div>
                <div class="custom-post__row layout--centered_image">
                    <div class="container">
                        <div class="row">
                            <div class="col-sm-7 col--centered">
                                <div class="custom-post__centered-img">
                                    <figure>
                                        <img src="https://www.booooooom.com/wp-content/uploads/2019/10/greentomato-1.jpg" sizes="100vw" alt="" />
                                    </figure>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="custom-post__row layout--two_column_image">
                    <div class="col-sm-5 col-sm-push-1">
                        <div class="custom-post__large-img">
                            <figure>
                                <img src="https://www.booooooom.com/wp-content/uploads/2019/10/neonlightcorner-1.jpg" sizes="100vw" alt="" />
                            </figure>
                        </div>
                    </div>
                    <div class="col-sm-4 col-sm-offset-1 col-sm-push-1">
                        <div class="custom-post__small-img">
                            <figure>
                                <img src="https://www.booooooom.com/wp-content/uploads/2019/10/ddtowel-1.jpg" sizes="100vw" alt="" />
                            </figure>
                        </div>
                    </div>
                </div>
                <div class="custom-post__row layout--centered_image">
                    <div class="container">
                        <div class="row">
                            <div class="col-sm-7 col--centered">
                                <div class="custom-post__centered-img">
                                    <figure>
                                        <img src="https://www.booooooom.com/wp-content/uploads/2019/10/promlegs_edit-1.jpg" sizes="100vw" alt="" />
                                    </figure>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="custom-post__row layout--two_column_image">
                    <div class="col-sm-5 col-sm-push-6">
                        <div class="custom-post__large-img">
                            <figure>
                                <img src="https://www.booooooom.com/wp-content/uploads/2019/10/greencurtains-1.jpg" sizes="100vw" alt="" />
                            </figure>
                        </div>
                    </div>
                    <div class="col-sm-4 col-sm-offset-1 col-sm-pull-5">
                        <div class="custom-post__small-img">
                            <figure>
                                <img src="https://www.booooooom.com/wp-content/uploads/2019/10/R0001413.jpg" sizes="100vw" alt="" />
                            </figure>
                        </div>
                    </div>
                </div>
                <div class="custom-post__row layout--content_block">
                    <div class="container">
                        <div class="row">
                            <div class="col-sm-10 col-sm-offset-1 col-md-8 col-md-offset-2 col-lg-7 col--centered">
                                <div class="post-content custom-post__content">
                                    <p style="text-align: center;"><a href="http://dallegretto.com/" target="_blank" rel="noopener"><em>Dan Allegretto&#8217;s Website</em></a></p>
                                    <p style="text-align: center;"><a href="https://www.instagram.com/dan_allegretto/?hl=en" target="_blank" rel="noopener"><em>Dan Allegretto on Instagram</em></a></p>
                                </div>
                            </div>
                        </div>
                    </div> </div>
                <script data-cfasync="false" src="/cdn-cgi/scripts/5c5dd728/cloudflare-static/email-decode.min.js"></script><script type="text/javascript">
                function fbs_click(width, height) {
                    var leftPosition, topPosition;
                    //Allow for borders.
                    leftPosition = (window.screen.width / 2) - ((width / 2) + 10);
                    //Allow for title and status bars.
                    topPosition = (window.screen.height / 2) - ((height / 2) + 50);
                    var windowFeatures = "status=no,height=" + height + ",width=" + width + ",resizable=yes,left=" + leftPosition + ",top=" + topPosition + ",screenX=" + leftPosition + ",screenY=" + topPosition + ",toolbar=no,menubar=no,scrollbars=no,location=no,directories=no";
                    u=location.href;
                    t=document.title;
                    window.open('http://www.facebook.com/sharer.php?u='+encodeURIComponent(u)+'&t='+encodeURIComponent(t),'sharer', windowFeatures);
                    return false;
                }
            </script>
                <footer class="single-post__footer">
                    <h3 class="single-post__footer-heading">Share</h3>
                    <div class="boom-post-social social-share" style="text-align:center;margin:0 auto 50px;">
                        <ul class="list-inline">
                            <li>
                                <a href="https://www.facebook.com/share.php?u=https://www.booooooom.com/2019/11/07/photographer-spotlight-dan-allegretto/&title=Photographer Spotlight: Dan Allegretto" onClick="return fbs_click(600, 500)" target="_blank" class="boom-post-social__link facebook">
                                    <svg><use xlink:href="#icon-facebook"></use></svg>
                                </a>
                            </li>
                            <li>
                                <a href="#" class="boom-post-social__link twitter">
                                    <svg><use xlink:href="#icon-twitter"></use></svg>
                                </a>
                            </li>
                            <li>
                                <a class="boom-post-social__link" href="/cdn-cgi/l/email-protection#66591513040c0305125b360e091209011407160e031446351609120a0f010e125c4622070846270a0a03011403121209400409021f5b3f091346150e09130a0246050e03050d46120e0f15460913125c464356274356270e121216155c49491111114804090909090909090b4805090b495456575f49575749565149160e091209011407160e03144b151609120a0f010e124b0207084b070a0a0301140312120949">
                                    <svg><use xlink:href="#icon-envelope"></use></svg>
                                </a>
                            </li>
                        </ul>
                    </div>
                    <div class="row">
                        <div class="col-sm-6 col-sm-offset-3">
                            <div class="single-post__tags">
                                <h3 class="single-post__footer-heading">Tags</h3>
                                <a href="https://www.booooooom.com/tag/dan-allegretto/" class="single-post__tag-link">dan allegretto</a>
                                <a href="https://www.booooooom.com/tag/new-york/" class="single-post__tag-link">new york</a>
                                <a href="https://www.booooooom.com/tag/photographer/" class="single-post__tag-link">photographer</a>
                                <a href="https://www.booooooom.com/tag/photography/" class="single-post__tag-link">photography</a>
                            </div>
                        </div>
                    </div>
                </footer>
                <div>
                    <div class="container">
                        <div class="row">
                            <div class="col-sm-7 col--centered">
                                <div class="disqus-container" data-disqus-shortname="booooooom" data-disqus-url="https://www.booooooom.com/2019/11/07/photographer-spotlight-dan-allegretto/" data-disqus-id="250113 https://www.booooooom.com/?p=250113" data-disqus-title="Photographer Spotlight: Dan Allegretto">
                                    <a class="disqus-container-link" href="#">Show Comments (0)</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <script data-cfasync="false" src="/cdn-cgi/scripts/5c5dd728/cloudflare-static/email-decode.min.js"></script><script type="text/javascript">
                    var disqus_shortname = 'booooooom';
                    var disqusShortname = 'booooooom';
                </script>
                    <style>
                        @media(min-width:992px) {
                            .boom-ad--top-page-banner {
                                min-height:250px;
                                height: auto !important;
                            }
                        }
                    </style>
                    <div>
                        <div class="boom-ad boom-ad--post-bottom" id="div-gpt-post-bottom">
                            <script>googletag.cmd.push(function() { googletag.display('div-gpt-post-bottom'); });</script>
                        </div>
                    </div>
                </div>
                <style type="text/css">
                    #widgetpost {max-width:970px;
                        height:500px;
                        margin:0 auto 10px;}

                    @media(max-width: 905px){#widgetpost{max-height:350px;}}
                    @media(max-width: 510px){#widgetpost{max-height:400px;}}

                    #floatleft {
                        width:400px;
                        float:left;
                    }
                    @media(max-width: 920px){#floatleft{display:none;}}

                    #floatright {
                        width:500px;
                        float:right;
                        text-align:center;
                        margin-top:30px;
                    }
                    @media(max-width: 920px){#floatright{width:90%;float:none;border:2px solid black;padding:10px 10px 25px 10px;margin:0 auto;}}
                </style>
                <a href="https://shop.booooooom.com/collections/prints?utm_source=postfooter&utm_medium=widget&utm_campaign=prints" target="_blank">
                    <div id="widgetpost">
                        <div id="floatleft">
                            <img src="https://www.booooooom.com/wp-content/uploads/2019/10/prints-postwidget.jpg">
                        </div>
                        <div id="floatright">
                            <h1>New in the Shop: 5 Featured Photo Prints</h1>
                            <p>We’re really excited to release 5 print editions in our shop today! Each is available until November 12th and after that we won’t sell them again.</p>
                            <a href="https://shop.booooooom.com/collections/prints?utm_source=postfooter&utm_medium=widget&utm_campaign=prints" class="btn" target="_blank" style="">Shop</a>
                        </div>
                    </div>
                    <p style="text-align:center;"><b>Related Articles</b></p>
            </div>
        </div>
        <div class='yarpp-related'>
            <div class="container">
                <div class="content-grid">
                    <article class="grid-item">
                        <a class="grid-item__link" href="https://www.booooooom.com/2019/09/25/lake-havasu-by-photographer-robin-stein/">
                            <div class="grid-item-thumbnail">
                                <img src="https://www.booooooom.com/wp-content/uploads/2019/09/RobinStein_Havasu_04-600x742.jpg" alt="" />
                            </div>
                            <div class="grid-item-content">
                                <header>
                                    <h2 class="sub-item__title h3">&#8220;Lake Havasu&#8221; by Photographer Robin Stein</h2>
                                    <p class="single-post-header__entry-meta"><span class="single-post-header__date">25.09.19</span> &mdash; Anna Schneider</p>
                                </header>
                            </div>
                        </a>
                    </article>
                    <article class="grid-item">
                        <a class="grid-item__link" href="https://www.booooooom.com/2019/10/18/rust-belt-of-new-york-by-photographer-maureen-drennan/">
                            <div class="grid-item-thumbnail">
                                <img src="https://www.booooooom.com/wp-content/uploads/2019/10/Maureen_Drennan_Factory_through_fabric-600x496.jpg" alt="" />
                            </div>
                            <div class="grid-item-content">
                                <header>
                                    <h2 class="sub-item__title h3">&#8220;Rust Belt of New York&#8221; by Photographer Maureen Drennan</h2>
                                    <p class="single-post-header__entry-meta"><span class="single-post-header__date">18.10.19</span> &mdash; Anna Schneider</p>
                                </header>
                            </div>
                        </a>
                    </article>
                    <article class="grid-item">
                        <a class="grid-item__link" href="https://www.booooooom.com/2019/10/24/shifting-landscapes-opposing-prophecies-by-peter-sutherland/">
                            <div class="grid-item-thumbnail">
                                <img src="https://www.booooooom.com/wp-content/uploads/2019/10/DSC8104-787-copy-600x840.jpg" alt="" />
                            </div>
                            <div class="grid-item-content">
                                <header>
                                    <h2 class="sub-item__title h3">&#8220;Shifting Landscapes Opposing Prophecies&#8221; by Peter Sutherland</h2>
                                    <p class="single-post-header__entry-meta"><span class="single-post-header__date">24.10.19</span> &mdash; Anna Schneider</p>
                                </header>
                            </div>
                        </a>
                    </article> </div>
            </div>
        </div>
        <div id="load-more" class="load-more">
            <a href="#" id="load-next-post" class="load-more__icon is-hidden has-image">
                <img src="https://www.booooooom.com/wp-content/uploads/2019/10/boom-loader2.gif">
            </a>
        </div> </main>
    </div>
    <div class="b-email-popup-backdrop js-close-popup"></div>
    <div class="b-email-popup">


        <div class="b-email-popup-wrapper">
            <div id="mc_embed_signup" class="b-email-popup__content">
                <div class="b-email-popup__close js-close-popup"><button><svg class="icon"><use xlink:href="#icon-close-booooooom"></use></svg></button></div>
                <form action="https://booooooom.us17.list-manage.com/subscribe/post?u=3e08453fa20e9d91da72b916b&id=b49ff2bd77" method="post" id="mc-embedded-subscribe-form" class="b-email-popup__content__form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate>
                    <div id="mc_embed_signup_scroll">
                        <h2>Secret Email Club</h2>
                        <div><p>If you’re not a member of our Secret Email Club you’ve been missing out on a whole lot of stuff that we don’t post on Booooooom!</p>
                        </div>
                        <div class="b-email-popup__content__fields">
                            <div class="mc-field-group">
                                <label for="mce-EMAIL">Email Address <span class="asterisk">*</span>
                                </label>
                                <input type="email" value="" name="EMAIL" class="required email form-control" id="mce-EMAIL" placeholder="Email Address">
                            </div>

                            <div style="position: absolute; left: -5000px;" aria-hidden="true"><input type="text" name="b_759bf73b59d92127d9aed8ad7_9c45109109" tabindex="-1" value=""></div>
                            <input type="submit" value="Subscribe" name="subscribe" id="mc-embedded-subscribe" class="button">
                        </div>
                        <div id="mce-responses" class="clear">
                            <div class="response b-email-popup__content__response" id="mce-error-response" style="display:none"></div>
                            <div class="response b-email-popup__content__response" id="mce-success-response" style="display:none"></div>
                        </div>
                    </div>
                </form>
            </div>
        </div>
        <script type='text/javascript' src='//s3.amazonaws.com/downloads.mailchimp.com/js/mc-validate.js'></script><script type='text/javascript'>(function($) {window.fnames = new Array(); window.ftypes = new Array();fnames[0]='EMAIL';ftypes[0]='email';fnames[1]='FNAME';ftypes[1]='text';fnames[2]='LNAME';ftypes[2]='text';fnames[3]='ADDRESS';ftypes[3]='address';fnames[4]='PHONE';ftypes[4]='phone';}(jQuery));var $mcj = jQuery.noConflict(true);</script>

    </div>
    <script type="text/javascript">var require = {urlArgs : 'v=6.9'};</script>
    <script type='text/javascript' src='/wp-content/themes/booooooom/assets/js/lib/requirejs/require.js?v=6.9' data-main='/wp-content/themes/booooooom/assets/js/main'></script>
    <script type='text/javascript'>
        /* <![CDATA[ */
        var countVars = {"disqusShortname":"booooooom"};
        /* ]]> */
    </script>
    <script type='text/javascript' src='https://www.booooooom.com/wp-content/plugins/disqus-comment-system/public/js/comment_count.js?ver=3.0.17'></script>
    <script type='text/javascript'>
        /* <![CDATA[ */
        var embedVars = {"disqusConfig":{"integration":"wordpress 3.0.17"},"disqusIdentifier":"250113 https:\/\/www.booooooom.com\/?p=250113","disqusShortname":"booooooom","disqusTitle":"Photographer Spotlight: Dan Allegretto","disqusUrl":"https:\/\/www.booooooom.com\/2019\/11\/07\/photographer-spotlight-dan-allegretto\/","postId":"250113"};
        /* ]]> */
    </script>
    <script type='text/javascript' src='https://www.booooooom.com/wp-content/plugins/disqus-comment-system/public/js/comment_embed.js?ver=3.0.17'></script>
    <script type='text/javascript' src='https://www.booooooom.com/wp-includes/js/wp-embed.min.js?ver=5.2.3'></script>
    </body>
</html>
